Subject: [Fot] Group 44 Paint Codes

From: Steven Benford Jr <[email-masked]>
Date: Fri, 1 Aug 2014 05:07:30 -0700

Amici,
 
There is someone out there in FOT land that asked about the Group
44 paint codes about a year ago.  I finally found the file that saved the
information on a and thought I would share.
 
Supposedly this came from Lanky
and was passed along to me many years ago.  I recently verified all of the
codes and manufactures numbers and have updated.
 
Glacier White
Various
years. 
British Leyland OEM Code BLVC 59
PPG 8845
ICI 4309
DuPont 8579
 
1974
Opel Signal Green
OEM L308
DuPont 43073LH / 43073DH
Ditzler/PPG 44921
Acme
Rodgers 91482
Sherwin Williams 6521
 
1972 Fiat Bottle Green
OEM 317
DuPont
32006
Ditzler/PPG 44921
 
Thumbs Up.
Steve
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive